MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::DescribedClassProxy Class Reference
Inheritance diagram for sc::DescribedClassProxy:

List of all members.

## Public Member Functions

virtual Ref< DescribedClass > | object ()=0

The documentation for this class was generated from the following file:

- class/proxy.h